* { margin:0; padding:0; }

body, div, span, a, resources, ul, ol, li { border:0; }

body { 
  padding: 0; 
  background: #fff; /*url('../resources/bg.jpg') repeat-x;  */
  font: 0.8em/1.5 'Arial','Lucida', sans-serif; 
  color: #000; 
}

html {
     overflow: -moz-scrollbars-vertical;
 overflow-y: scroll;

}


/* links */
	a {color:#b41818;}
	a:link {color:#b41818;}
	a:hover {color:#b41818; text-decoration: none;}

/*  font classes */
	h1, h2, h3, h4, h5, h6 { margin:10px 0 7px 0; }
	h1 { font-family: 'Mako', sans-serif;  font-size:200%;}
	h2 { font-family: 'Mako', sans-serif;  font-size:170%; font-weight: bold; color:#505050;line-height:20px;}
	h3 { font-family: 'Mako', sans-serif;  font-size:105%; border-bottom: 1px solid #ddd;}
	h4 { font: 'Mako';  font-size:120%; color:#d02c2c;}
	h5 { font-family: 'Mako', sans-serif;  font-size:100%; }
	h6 { font-family: 'Mako', sans-serif;  font-size:150%; font-weight:bold;}


/* container */
	#layout { 
	  width:820px; 
	  margin:0 auto; 
	  text-align:left;
 
	}

  	/* header */
  	#header { 
	  	position:relative;
		background-color: #ccc;
		background: url('../resources/line.png') no-repeat;
		background-position: bottom;
		height:80px;	
	}

	#titlename{
		width: 300px;
		height: 90px;
		float:left;
		text-decoration: none;
	    text-align: left;
      
	}


	#titlename a{
		text-decoration:none;
	}

    #name {
    	position: relative;
    	left:20px;
		top:22px;
    	bottom:0px;
		font-family: 'helvetica','Trebuchet MS', 'Geneva CE', 'Lucida', sans-serif;
		font-size:380%;
	    color: #505050;
     }


	#lab {
	  	position: relative;
		left:30px;
	  	top:22px;
		font-family:  'Lucida', sans-serif;
		color: #b41818;
		font-size:400%;
        font-weight: lighter;
	}    
  
    #lab:hover{
        color: #333;
        font-weight: lighter;
    }
  
    #nav{
		/*font-family: 'Maven Pro''helvetica', 'Monaco', sans-serif;*/
		font-family: 'helvetica', 'Monaco', "Bitstream Charter", sans-serif;
        position: absolute;
        left: 300px;
        display: block;
        height: 40px;
        width: 500px;
        top: 0;
        text-align: right;
        font-size: 130%;
		text-decoration:none;
		font-weight:normal;
		overflow:visible;
		padding:40px 0 0 0;
      }
      
      #nav ul li{
        display: inline;
      }
      
      #nav li a {
        color: #505050;
        padding: 4px 8px;
		text-decoration:none;
      }
      
      #nav a:hover {
         color: #000;
      }

	  #activenav a {
		background: url('../resources/bar.png') no-repeat center bottom;
	   }

	#fronttitle {
		text-align:center;
		margin:0 auto;
	}


    /* Body ---------- */
      
      #main {
		clear:both;
		position:
      }
      
      #maincat {
	      float:left;
	      width:50%;
	      margin:20px 0 12px 40px;
	      border-bottom:1px dotted #ddd;	  
	  }


	#content{
		float:left;
		margin: 0 0 0 50px;
	}

      #indexmain {
	      padding: 30px 0 40px 0px;
      }
      
      
      #smallcalendars{
	      margin: 0 0 0 120px;
	      width:100%;
      }
      
      
      /* Footer ---------- */
      #footer {
		  /*background: url('../resources/line.png') no-repeat;*/
		  background-position:center top;
		  position:relative;
		  clear:both;
	      /*width:820px;*/
	      margin:0 % 0 20%;
      	  color: #505050;
      }
      
      #footer a{
      	color: #505050;
      }
      
      #footer-inside {
	      width:700px; 
	      margin:0 auto; 
	      text-align:left; 
	      padding: 18px 0;
      }
      
      #footer-inside p {
	      margin-top: 0;
	      margin-bottom: 0;
      }
      
      #copyleft {
	      float: left; 
	      width: 300px;
      }
      
      #copyright{
	      margin: 0 0 0 323px;
	      text-align: right;
      }

	  #copyright a{
		text-decoration:none;		
	  }

/* Pictures --------------------- */
	#leftpic{
		float:left;
		padding: 0 0px;
		background: #fff;
		border:0px solid #fff;
		margin: 10px 10px 0 0;		
	}

	#rightpic{
		float:right;
		padding: 0 20px;
		background: #fff;
		border:0px solid #fff;		
	}
	#caption{
		margin: 0px auto;
		font-weight:bold;
		line-height:13px;
		width:450px;
		text-align:justify;		
	}
	#centerpic{
		padding: 0px 0px 10px 10px;
		background: #fff;
		width: 300px;
		line-height: 12px;
		margin: 0 auto;
	}
	#cappedright{
		float:right;
		padding: 0px 10px 10px 10px;
		background: #fff;
		width: 250px;
		line-height: 12px;
		margin: 0 10px;
	}
	#cappedleft{
		float:left;
		padding: 0 10px;
		background: #fff;
		width: 250px;
		line-height: 12px;
	}		
	#twisty{
		width: 100px;
		height: 100px;
		background: url('../resources/twisty.png') no-repeat;
		position:fixed;
		left:85%;
		bottom: 15%			
	}
	
				
/* Publications list ---------- */
	#pubs {
	}
	
	#pubs li {
		padding:10px 0 0px 5px;
	}
	
	#pubnotes {
		color: #d02c2c;
		/* border: 1px solid #d02c2c; */
		padding: 0 40px;
		line-height: 14px;
	}
		#indented {
			margin: 0px 10% 0 10%;
			/*border: 1px solid green;*/
	}


/* paragraph  -------------------------------------------------------------------- */
	p { padding: 0 0 0 5px; margin:10px 0; line-height: 20px; font-size: 100%}



/* links --------------------------------------------------------------------- */
	ul, ol { display:block; margin:15px 0 15px 40px; }
	li { display:list-item; }
	ul li a { text-decoration:underline; }